/* Notification notifier default message */
"At {TestLastEventTime} on {TestLastEventDate}." = "À {TestLastEventTime} le {TestLastEventDate}.";

/* Notification notifier default title */
"{TestName} {TestStatusPhrase}" = "{TestName} {TestStatusPhrase}";